@charset "UTF-8";
@import url("base.css");

.system .pic img{ display: block; }
.system .con_wrap{ box-sizing: border-box; width: 660px; background: #fff; padding: 10px 0; color: #BE0082;}

/*情報*/
.system .event_info{ box-sizing: border-box; width: 640px; border-top: 10px solid #FF50C8; background: #FFD4E1; margin: 0 auto; padding: 20px; margin-bottom: 10px;}
.system .event_info h3{ background: #FF50C8; text-align: center; font-size: 20px; font-weight: bold; padding: 8px 0; margin-bottom: 10px; color: #fff;}
.system .event_info .ev1 a{ color: #c00;}
.system .event_info .ev2{ margin-bottom: 15px;}
.system .event_info .ev2 li{ text-align: center; font-size: 22px;}
.system .event_info .ev2 a{ color: #c00;}
.system .event_info .ev2 i{ padding-right: 6px;}

/*ポイントカード*/
.system .point_card{ box-sizing: border-box; width: 640px; border-top: 10px solid #FF50C8; background: #FFD4E1; margin: 0 auto; padding: 20px; margin-bottom: 10px;}
.system .point_card .main_img{ text-align: center;}
.system .point_card .main_img img{ width: 100%;}
.system .point_card .point3bai{ font-size: 26px; font-weight: bold; text-align: center; color: #c00; margin-bottom: 15px;}

.system .point_card .benefits1{ margin-bottom: 15px;}
.system .point_card .benefits1 h3{ background: #FF50C8; text-align: center; font-size: 20px; font-weight: bold; padding: 8px 0; margin-bottom: 15px; color: #fff;}
.system .point_card .benefits1 dl{ width: 100%; display: flex; flex-wrap: wrap; justify-content: center; margin-bottom: 12px;}
.system .point_card .benefits1 dl:not(:last-of-type){ padding-bottom: 12px; border-bottom: 1px solid #FF50C8;}
.system .point_card .benefits1 dt{ box-sizing: border-box; width: 18%; font-size: 22px;}
.system .point_card .benefits1 dd{ box-sizing: border-box; width: 82%;}
.system .point_card .benefits1 dd h4{ font-size: 20px; color: #c00; margin-bottom: 7px;}
.system .point_card .benefits1 .note{ background: #fff; border-radius: 7px; padding: 10px 12px; font-size: 13px;}

.system .point_card .benefits2{}
.system .point_card .benefits2 h3{ background: #FF50C8; text-align: center; font-size: 20px; font-weight: bold; padding: 8px 0; margin-bottom: 15px; color: #fff;}
.system .point_card .benefits2 p{ font-size: 20px; font-weight: bold; text-align: center; color: #c00;}
.system .point_card .benefits2 p:not(:last-of-type){ margin-bottom: 10px;}
.system .point_card .benefits2 p span{ display: block; font-size: 16px; font-weight: normal; color: #BE0082;}

/*各種カード*/
.system div.con_txt1{ box-sizing: border-box; width: 640px; border-top: 10px solid #FF50C8; background: #FFD4E1; margin: 0 auto; padding: 20px; margin-bottom: 10px;}
.system div.con_txt1 h3{ border-bottom: 1px solid #FF50C8; padding-bottom: 20px; margin-bottom: 18px;}
.system div.con_txt1 li{ position: relative; padding-left: 15px; font-size: 13px;}
.system div.con_txt1 li:before { content:"※"; display: inline-block; position: absolute; left: 0; top: 0;}

/*禁止事項*/
.system div.con_txt2{ box-sizing: border-box; width: 640px; border-top: 10px solid #FF50C8; background: #FFD4E1; margin: 0 auto; padding: 20px;}
.system div.con_txt2 h3{ border-bottom: 1px solid #FF50C8; padding-bottom: 15px; margin-bottom: 18px; font-size: 20px;}
.prohibited_matter_list li { position: relative; padding-left: 15px; font-size: 13px;}
.prohibited_matter_list li:before{ content:"※"; display: inline-block; position: absolute; left: 0; top: 0;}